<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'no', version '3.1'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Merk: det anbefales at portalinnstillingen "Tillat innbygging" er aktivert slik at LTI-verkøty vises i en ramme og ikke i et nytt vindu.';
$string['authltimustbeenabled'] = 'Merk: Denne modulen krever at LTI-autentiseringsmodulen også er aktivert';
$string['enrolenddate'] = 'Sluttdato';
$string['enrolenddate_help'] = 'Hvis aktivert vil brukere bare ha tilgang frem til denne datoen.';
$string['enrolenddateerror'] = 'Sluttdatoen for påmeldingen kan ikke være før startdatoen';
$string['enrolisdisabled'] = 'Innstillingen "Publiser som LTI-verktøy" er deaktivert.';
$string['enrolmentfinished'] = 'Påmeldingen er avsluttet';
$string['enrolmentnotstarted'] = 'Påmeldingen har ikke åpnet ennå';
$string['enrolperiod'] = 'Påmeldingsvarighet';
$string['enrolperiod_help'] = 'Lengden en påmelding er gyldig fra brukeren melder seg inn via det eksterne systemet. Hvis deaktivert vil påmeldingen ikke ha noen utløpstid.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Hvis aktivert, vil brukere bare ha tilgang fra denne datoen.';
$string['frameembeddingnotenabled'] = 'For å få tilgang til LTI-verktøyet, vennligst klikk på lenken nedenfor.';
$string['gradesync'] = 'Karaktersynkronisering';
$string['gradesync_help'] = 'Om karakterer fra LTI-verktøyet skal sendes til det eksterne systemet (LTI mottakeren)';
$string['lti:config'] = 'Konfiguer instanser for "Publiser som LTI-verktøy"';
$string['lti:unenrol'] = 'Meld deltakerne ut av kurset';
$string['maxenrolled'] = 'Maks antall påmeldte deltakere';
$string['maxenrolled_help'] = 'Det maksimale antallet eksterne brukere som skal få tilgang til dette LTI-verktøyet. Hvis satt til 0 vil antallet eksterne brukere være ubegrenset.';
$string['maxenrolledreached'] = 'Det maksimale antallet eksterne brukere tillatt i dette LTI-verktøyet har blitt nådd.';
$string['membersync'] = 'Brukersynkronisering';
$string['membersync_help'] = 'Om en cronjobb skal synkronisere påmeldte brukere i det eksterne systemet med påmeldinger i dette kurset ved å opprette en ny brukerkonto for hver eksterne bruker når det er nødvendig og samtidig melde de inn og ut når det er nødvendig.

Hvis denne innstillingen er satt til Nei, vil det opprettes en brukerkonto hver gang en ekstern bruker får tilgang til verktøyet og de vil automatisk bli påmeldt kurset.';
$string['membersyncmode'] = 'Brukersynkroniseringsmodus';
$string['membersyncmode_help'] = 'Om eksterne brukere skal meldes inn og/eller meldes ut fra dette kurset.';
$string['membersyncmodeenrolandunenrol'] = 'Meld inn nye og meldt ut manglende brukere';
$string['membersyncmodeenrolnew'] = 'Meld inn nye brukere';
$string['membersyncmodeunenrolmissing'] = 'Meld ut manglende brukere';
$string['notoolsprovided'] = 'Ingen LTI-verktøy tilbys';
$string['opentool'] = 'Åpne LTI-verktøy';
$string['pluginname'] = 'Publiser som LTI-verktøy';
$string['pluginname_desc'] = 'Funksjonen "Publiser som LTI-verktøy", vil sammen med LTI-autentiseringsmodulen tillate eksterne brukere tilgang til utvalgte kurs og aktiviteter. Med andre ord vil Moodle da fungere som en LTI-tilbyder.';
$string['remotesystem'] = 'Eksternt system';
$string['requirecompletion'] = 'Krev kurs- eller aktivitetsfullføring for å synkronisere karakterer.';
$string['roleinstructor'] = 'Rolle for lærer';
$string['roleinstructor_help'] = 'Rollen tildelt til eksterne lærere i dette LTI-verktøyet.';
$string['rolelearner'] = 'Rolle for student';
$string['rolelearner_help'] = 'Rollen tildelt il eksterne deltakere i dette LTI-verktøyet.';
$string['secret'] = 'Hemmelig streng';
$string['secret_help'] = 'En streng som deles med det eksterne systemet (LTI forbrukeren) for å gi tilgang til LTI-verktøyet.';
$string['sharedexternaltools'] = 'Publisert som LTI-verktøy';
$string['tasksyncgrades'] = 'Publiser som LTI-verktøy med resultatsynkronisering';
$string['tasksyncmembers'] = 'Publiser som LTI-verktøy med brukersynkroniseirng';
$string['toolsprovided'] = 'Publiserte LTI-verktøy';
$string['tooltobeprovided'] = 'LTI-verktøy som skal publiseres.';
$string['userdefaultvalues'] = 'Standard brukerverdier';
